N3DS Accidental OFW Update, Black Screen

Discussion in '3DS - Flashcards & Custom Firmwares' started by JVC, Aug 7, 2017.

  1. JVC
    OP

    JVC Member

    Newcomer
    27
    15
    Nov 2, 2011
    Ecuador
    Hi all,

    I have a N3DS XL installed with SysNAND/emuNAND+Cakes CFW.

    I did not pay attention that this is now outdated and Luma is now the option for the most recent updates, so I accidentally updated the system to play games online to the latest OFW to date, causing a black screen.

    I can still boot into recovery mode (AuReiNand v4.2) and Decrypt9WIP (4/12/16).

    What are my options to recover the 3DS?

    I also had a 32GB memory card, but moved to 64GB just copying and pasting the files on it, and could run the system just fine before the update. hopefully this isn't a problem.

    Also is there a way to conserve games already installed on the system?
     

    Attached Files:

  2. iAqua

    iAqua Shadow of Dark.

    Member
    GBAtemp Patron
    iAqua is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,631
    2,052
    Dec 7, 2015
    Canada
    you can literally just take a luma arm9loaderhax.bin and put that on the sd card, you're done. oh and beware of the b9s master race fuckers coming in.
     
    angelus kun, Quantumcat and JVC like this.
  3. XXXTORTELLINI

    XXXTORTELLINI ╰( ͡° ͜ʖ ͡° )つ──☆*:・゚

    Member
    191
    55
    Apr 14, 2017
    United States
    No Idea
    inb4 Update to b9s
     
  4. JVC
    OP

    JVC Member

    Newcomer
    27
    15
    Nov 2, 2011
    Ecuador
    Fixed, thanks for that!!!!
    Thought I had to reinstall/ follow the new guide but needed confirmation, should I update my 3DS in any other way besides changing that one file?
     
  5. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,410
    19,841
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    People are literally not going to be getting updates for A9LH anymore. This isn't like the menuHAX vs A9LH days when both were supported, thus the suggestion to update was considered off putting. There's literally going to be no CFW supporting A9LH, in fact the next ReiNAND update is even dropping support for A9LH.
    Your suggestion does indeed help the OP now, but it doesn't future proof their system. Updating to B9S only take a few minutes (at most) and sets the user up for future updates.
    Regardless I heavily suggest updating to B9S
    https://3ds.guide/a9lh-to-b9s
    Yes A9LH is working now, but you aren't going to be getting future updates. So it's heavily suggested to update to B9S for future updates.
     
    Last edited by Lilith Valentine, Aug 7, 2017
    Zidapi, JVC and Lacius like this.
  6. DeadlyEdge

    DeadlyEdge Advanced Member

    Newcomer
    72
    15
    Feb 21, 2016
    United States
    I have to second Lilith here because updating to Boot9Strap future proofs your system and I've done it for two systems, it really didn't take me more than a few minutes per system also the url for the guide is very easy to remember it's 3ds.guide so I'd recommend you update to B9S too just to ensure your system is supported in the future.
     
    JVC likes this.
  7. iAqua

    iAqua Shadow of Dark.

    Member
    GBAtemp Patron
    iAqua is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,631
    2,052
    Dec 7, 2015
    Canada
    called it :^)
    but yeah, b9s is superior, it's not in any means necessary though.
     
    JVC likes this.
  8. Lacius

    Lacius GBAtemp Guru

    Member
    5,634
    2,122
    May 11, 2008
    United States
    As has already been said a few times already, you should follow this guide to update from A9LH to B9S. Doing so is required to receive future Luma3DS updates: https://3ds.guide/a9lh-to-b9s
     
    JVC and Quantumcat like this.
  9. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,410
    19,841
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    I am not suggesting this as a matter of "superiority" I am suggesting they upgrade for the sake of future-proofing their system. GodMode9 has dropped support for A9LH, only pushing the need to update to B9S even further.
    This is not about "Oh, I'm better than you!" It's about ensuring the enduser continues to have support for their system. The longer they stay on A9LH, the less support they will be seeing.
     
    JVC and Lacius like this.
  10. TheCyberQuake

    TheCyberQuake Certified Geek

    Member
    2,859
    1,709
    Dec 2, 2014
    United States
    Las Vegas, Nevada
    Maybe not necessary yet, but possibly in the future. No cfw updates means potentiality being blocked on future firmwares which will force b9s upgrade. And with how easy it is to update from a9lh and the fact it can be done in under 10 minutes there's no reason not to update.
     
    JVC and Lacius like this.
  11. JVC
    OP

    JVC Member

    Newcomer
    27
    15
    Nov 2, 2011
    Ecuador
    Understood, I will take the advice and update, thanks everyone!
     
    Lilith Valentine and Lacius like this.